<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Zé</body>
   <date>2018-06-04 11:11:26.658 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Neguei uma liberação do Tanoeiro errado</body>
   <date>2018-06-04 11:11:39.528 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Pede para mandar de novo por favor</body>
   <date>2018-06-04 11:11:50.363 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pei novamente kkk</body>
   <date>2018-06-04 11:12:02.262 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pedir</body>
   <date>2018-06-04 11:12:08.371 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Valeu rs</body>
   <date>2018-06-04 11:12:13.205 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Vitor libera um desconto pra mim fazendo favor</body>
   <date>2019-01-07 17:44:40.155 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Ja liberaram?</body>
   <date>2019-01-07 17:45:54.516 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ainda não</body>
   <date>2019-01-07 17:46:11.535 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Nao tem nada aqui pra mim</body>
   <date>2019-01-07 17:46:25.811 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja liberou valeu</body>
   <date>2019-01-07 17:46:44.1 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Voce tem acompanhado as margens?</body>
   <date>2019-01-07 17:47:15.118 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tenho sim vitor vou ter que melhora essas margens</body>
   <date>2019-01-07 17:48:05.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Sim, esta 0,60%</body>
   <date>2019-01-07 17:48:21.168 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Melhorar no prazo, desconto e volume que sobe</body>
   <date>2019-01-07 17:48:35.115 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pegar mais no pé deles pra gente melhorar essa margem</body>
   <date>2019-01-07 17:49:28.751 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Sim</body>
   <date>2019-01-07 17:49:55.474 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>te mandei um orçamento no zap vc viu os preços e condição de pagamento deles</body>
   <date>2019-01-07 17:50:08.289 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Vi sim</body>
   <date>2019-01-07 17:50:19.678 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>VG alto nosso pra cobrir hein</body>
   <date>2019-01-07 17:50:34.579 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>muito</body>
   <date>2019-01-07 17:50:41.884 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Mas as vezes pelo volume da venda ajuda</body>
   <date>2019-01-07 17:50:59.702 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Encaminhou pro Rogerio dar uma olhada?</body>
   <date>2019-01-07 17:51:18.641 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o nosso orçamento estava dando 166.000,00 com vg de 31</body>
   <date>2019-01-07 17:51:21.3 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Diferenca boa</body>
   <date>2019-01-07 17:51:31.867 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Eucatex no lugar da Futura?</body>
   <date>2019-01-07 17:51:38.809 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>muito grande</body>
   <date>2019-01-07 17:51:44.996 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Vitor libera um desconto pra mim fazendo favor</body>
   <date>2019-03-12 10:30:15.380 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Nao tem nada aqui</body>
   <date>2019-03-12 10:31:27.760 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja liberou valeu</body>
   <date>2019-03-12 10:31:56.436 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Ok</body>
   <date>2019-03-12 10:32:39.821 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(12:54) gerente004: boa tarde Rogério estou fazendo orçamento pra cocal seria 30 gl epoxi azul segurança , no j p esteves esta orçando a 125,00 da marca brasilian</body>
   <date>2019-05-13 12:56:48.15 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Quanto da de VG no nosso?</body>
   <date>2019-05-13 14:31:00.880 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Vitor libera uma venda pra associação comercial de assis, continuação de serviço</body>
   <date>2019-08-05 12:00:30.985 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Precisamos repassar o aumento</body>
   <date>2019-08-05 12:05:15.177 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Se nao fica dificil, ja eh passado com antecedencia para voces para nao acontecer isso</body>
   <date>2019-08-05 12:05:46.72 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nesse caso ja é orçamento fechado tiramos essa venda do j p esteves competindo com a marca futura</body>
   <date>2019-08-05 12:06:41.179 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Daqui pra frente sera liberado somente com repasse de aumento.</body>
   <date>2019-08-05 12:08:00.354 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde, é o Carlos, deu certo em relação ao meu pedido de dois leques de cores suvnil, para enviar por malote? outra coisa, como a loja esta vendendo bem e clientes estão levando catalagos de cores para decidir em casa as cores, precisamos de visitas dos vendedores eucatex ,sherw e suvinil, para repor catalagos ou se tiver bastante ai na Matriz, manda um pouco para Assis, até ser reposto, obrigado</body>
   <date>2019-11-06 13:28:17.120 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>chegou aqui os leques, obrigado</body>
   <date>2019-11-06 13:48:21.199 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>pede só para os vendedores fornecedores entrarem em contato com o gerente jo e ver que catalagoss a loja precisa, obrigado</body>
   <date>2019-11-06 13:49:06.933 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Boa tarde, Zé!</body>
   <date>2020-06-19 14:01:46.161 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Ok</body>
   <date>2020-06-19 14:01:47.450 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Vitor sobre esse email que o Magno me enviou o que vc esta querendo que eu faç</body>
   <date>2020-06-19 14:03:28.957 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>faça</body>
   <date>2020-06-19 14:03:34.730 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Vou dar um exemplo, pega os materiais da 3M e me fa uma solução pra saída desses produtos ociosos</body>
   <date>2020-06-19 14:07:35.885 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pois eu coloquei varios produtos em exposição inclusive a 3M na frente da loja com preços bem atrativos e que estão dando resultados pois esta saindo dia a dia aos poucos, essa é a formula que encontrei mais viavel</body>
   <date>2020-06-19 14:14:12.176 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia, é o carlos auditor</body>
   <date>2020-08-19 09:20:41.142 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>chegou na loja assis, acr fosc branco e gelo extra std, estamos com o estoque de cobre mais com muito pouca saida, devido a rend extra eucatex, poderia estar fazendo uma promoção ou transferir para o outras lojas? são 16latas ao total</body>
   <date>2020-08-19 09:23:22.368 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>acha possivel fazer uma campanha para ajudar a eliminar o cobre mais dessa loja? temos muitas latas paradasem estoque, pelo menos até eliminar  estoque antigo. vendedores só oferecem se tiver um ganho em cima e com a campanha eucatex, ficamos com as demais marcas parada</body>
   <date>2020-08-19 09:38:30.853 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2020-08-19 11:13:20.36 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Sim, qual a sugestão do Zé?</body>
   <date>2020-08-19 11:13:30.622 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedir para ele verificar qual a necessidade de sua loja em relação aos produtos citados e entrar em contato com vc,obrigado</body>
   <date>2020-08-19 13:50:35.333 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Pra dar um norte que preço colocamos pra desovar ai ou ver a necessidade de outra loja</body>
   <date>2020-08-19 14:07:17.776 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(11:34) gerente004: Bom dia Denilson  C-19 preciso que mude a descrição do pedido n: 448872 no acr fosc camurça pra acr fosc tâmara, pois esta em falta na fabrica e estou devendo ja faz 30 dias para o cliente e consegui troca essa cor com parceiro aqui blz, agilisa pra mim fazendo favor</body>
   <date>2020-09-23 11:35:20.964 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Vitor pedi pro Denilson muda uma descrição de um pedido n: 458987 onde Es SR Laranja Jacto  muda pra Laranja Civemasa cobsegui vê isso pra mim obrigado</body>
   <date>2021-02-25 10:21:23.600 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Ok</body>
   <date>2021-02-25 10:27:38.479 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 16 - 05221 epoxi branco da brasilux</body>
   <date>2021-03-15 15:39:58.697 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia patrão ontem fui em Borá fechamos uma parceria com a Usina Ibéria e els vão precisa de alguns produtos urgentes ai eu tomei a frente e ja pedi pros fornecedores, outros produtos  vou ter que retira na filiais ok nessa primeira etapa ema venda de 17.000,00 ok valeu</body>
   <date>2021-03-23 09:49:56.603 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia, Ze</body>
   <date>2021-03-23 09:51:57.765 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Mete bala</body>
   <date>2021-03-23 09:52:00.590 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz valeu</body>
   <date>2021-03-23 10:10:26.862 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body> Boa tarde.

Conforme decisão hoje da diretoria, vendas acima de 30% de desconto só serão liberadas mediante a apresentação de orçamentos da concorrência. Regra valendo a partir de 12/05/2021.

Não serão liberadas somente com a justificativa! Passem para suas equipes, os treinem, orientem.

Att.</body>
   <date>2021-05-11 14:29:09.360 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia, ok.</body>
   <date>2021-06-29 08:59:37.235 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia</body>
   <date>2021-06-29 12:16:32.889 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Boa tarde!!

A partir do dia 16/08/2021 teremos aumento das tabelas dos fornecedores Coral, Eucatex, Suvinil e Sherwin-Williams!!

• Coral / Eucatex / Suvinil: aumento de 10%.
• Sherwin-Williams: aumento de 12%.

Por favor comunicar as equipes de vendas, cobrar comunicado antecipado e repasse para os clientes.
Em casos de não repasse, será descontado da comissão dos mesmos.

Att.
Vitor Costa</body>
   <date>2021-08-11 12:51:34.651 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>jesuis</body>
   <date>2021-08-11 13:18:38.458 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia, Ze</body>
   <date>2022-06-27 09:53:22.894 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Ok!</body>
   <date>2022-06-27 09:53:25.0 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu queria vir trabalha pra recupera o mes de junho mas fazer o que vamos com tudo em julho</body>
   <date>2022-06-27 10:00:39.463 BRT</date>
  </message>
 </messages>
</transcript>